curl --request POST \
--url https://api.wirespeed.co/team/log \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"size": 123,
"page": 123,
"filter": "<string>",
"search": "<string>",
"orderBy": "<string>",
"orderDir": "asc",
"security": true,
"types": [
"<string>"
],
"statuses": [
"<string>"
],
"createdAfter": "<string>",
"createdBefore": "<string>"
}
'{
"data": [
{
"id": "<string>",
"teamId": "<string>",
"createdAt": "<string>",
"security": true,
"userId": "<string>",
"userEmail": "<string>",
"message": "<string>",
"identifier": "<string>",
"type": "<string>",
"status": "<string>",
"metadata": {}
}
]
}curl --request POST \
--url https://api.wirespeed.co/team/log \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"size": 123,
"page": 123,
"filter": "<string>",
"search": "<string>",
"orderBy": "<string>",
"orderDir": "asc",
"security": true,
"types": [
"<string>"
],
"statuses": [
"<string>"
],
"createdAfter": "<string>",
"createdBefore": "<string>"
}
'{
"data": [
{
"id": "<string>",
"teamId": "<string>",
"createdAt": "<string>",
"security": true,
"userId": "<string>",
"userEmail": "<string>",
"message": "<string>",
"identifier": "<string>",
"type": "<string>",
"status": "<string>",
"metadata": {}
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
asc, desc Filter to show only security events when true
When set, only rows whose type is in this list (see @wire/shared SYSTEM_LOG_EVENT_TYPES). The value general also matches legacy rows with null or empty type.
When set, only rows whose status is in this list (see @wire/shared SYSTEM_LOG_EVENT_STATUSES)
Inclusive lower bound on created_at (ISO8601)
Inclusive upper bound on created_at (ISO8601)
Array of system log entries
Show child attributes